<?php

namespace Tests\App\Models;

use Tests\Support\ModelCrudTestCase;
use App\Models\InvoiceStudentListModel;

class InvoiceStudentListModelTest extends ModelCrudTestCase
{

    public function testCanInsertAndRetrieve()
    {
        $this->assertModelCanInsertAndRetrieve(InvoiceStudentListModel::class);
    }

    public function testCanUpdate()
    {
        $this->assertModelCanUpdate(InvoiceStudentListModel::class);
    }

    public function testCanDelete()
    {
        $this->assertModelCanDelete(InvoiceStudentListModel::class);
    }
}
